html {
    scroll-behavior: smooth;
}


body {
    width: 100%;
    font-family: sans-serif;
    color: black;
    background-color: rgb(245, 245, 245);
    /* border: 2px solid red; */
}



/* Header CSS */


#site-header {


    position: relative;
    height: 100px;
    width: 100%;
    /* padding: 0px 0px 0px 50px; */
    margin: 0px;
    background-color: rgb(235, 235, 235);
    /* color: rgb(3, 4, 95); */
    border-radius: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;

}



#site-header .dash-icon-container {
    display: none;
}


.header-content {
    width: 1350px;
    display: flex;
    justify-content: space-between;
    /* border: 2px solid saddlebrown; */
}






#header-container-logo {
    width: 120px;
    height: 100px;
    padding: 0px;
    margin-left: 20px;
    border-radius: 0px;
    /* background-color: rgb(235, 235, 235); */
    /* color: black; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 2px solid yellow; */

}


#header-container-logo img {
    width: 110px;
    height: 75px;

}


.menu-top-menu-container {
    width: 100%;
    height: 100px;
    padding: 0px;
    margin: 0px;
    border-radius: 0px;
    /* background-color: rgb(235, 235, 235); */
    /* color: black; */
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-decoration: none;
    /* border: 2px solid pink; */
}


.top-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    /*top: 0;*/
    margin: 0px;
    /* width: 800px; */
    padding: 0px;
    height: auto;
    color: rgb(3, 4, 95);
    text-decoration: none;
    /* border: 2px solid yellow; */

}

.menu-top-menu-container .top-bar li a {
    text-decoration: none;
    color: rgb(3, 4, 95);
}

.menu-top-menu-container .top-bar:last-child{
    margin-right: 20px;
}


.top-bar li {
    /* position: relative; */
    margin-right: 50px;
    padding: 0px;
    text-wrap: nowrap;
    list-style: none;
}

.top-bar li a {
    position: relative;
    transition: color 0.6s ease;
    /* Smooth transition for text color */
}


.top-bar li a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    background-color: rgb(255, 24, 30);
    /* Red underline color */
    height: 2px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.6s ease;
}


.top-bar li a:hover {
    color: rgb(255, 24, 30);
    /* Change text color when hovered */
}

.top-bar li a:hover::after {
    transform: scaleX(1);
    /* Scale underline to full width when hovered */
}


.top-bar li:last-child {
    margin-right: 0px;
}




.top-bar li .sub-menu {
    display: none;
    position: absolute;
    /*top: 0;*/
    /*left: 0; */
    width: 300px;
    background: #652c9b;
    margin: 0;
    padding: 0;
    z-index: 999;
}

.top-bar .sub-menu li .sub-menu {
    /* display: none; */
    /* padding: .25rem; */
    top: 0px;
    left: 100%;
    object-fit: contain;
}


.top-bar>.menu-item-has-children:hover>.sub-menu {
    display: block;
    /* position: relative; */
}

.top-bar .menu-item-has-children .sub-menu>.menu-item-has-children:hover>.sub-menu {
    display: block;
}


.menu-mobile-menu-container {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s ease;
    display: flex;
    justify-content: center;

}

.menu-visible {
    max-height: 500px;
    /* Adjust this value depending on your menu height */
}



@media (max-width:1024px) {

    .header-content {
        justify-content: space-between;
    }


    .menu-top-menu-container {
        display: none;
    }

    #site-header .dash-icon-container {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 50px;
        object-fit: contain;


    }

    #site-header .dash-icon-container .dashicons-menu-alt {
        height: auto;
        width: 60px;
        font-size: 60px;
        cursor: pointer;
        transition: ease 0.5s;
    }


    #site-header .dash-icon-container .dashicons-menu-alt:hover,
    #site-header .dash-icon-container .dashicons-menu-alt:active {
        color: rgb(255, 24, 30);
    }


}


.mobile-bar li {
    list-style: none;
}

.mobile-bar li a:hover {

    text-decoration: underline;
    color: rgb(255, 24, 30);
}


.mobile-bar li a {
    text-decoration: none;
    color: rgb(3, 4, 95);
    transition: 0.5s ease;
}





/* General Body CSS */


.body-parent{
    min-height: 800px;
    display: flex;
    justify-content: center;
    padding: 20px 40px;
}

.body-child{
    width: 100%;
}


.partner-brands-parent {
    max-width: 1350px;
    min-width: 300px;
    /* height: 300px; */
    /* margin-bottom: 50px; */
    /* border: 2px solid yellow; */
    /* font-size: 30px; */
    /* color: rgb(3, 4, 95); */
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

}



.punch-line-child {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    flex-wrap: wrap;
    max-width: 600px;
    /* margin-bottom: 50px; */
    /* color: rgb(3, 4, 95); */
    height: auto;
    overflow: visible;
    /* text-align: justify; */
    margin-right: 30px;
    /* border: 2px solid green; */

}



.punch-line {
    display: flex;
    justify-content: center;
    /* align-items: center; */
    max-width: 600px;
    min-width: 300px;
    /* background-color: white; */
    /* margin-right: 30px; */
    /* border-radius: 20px; */
    /* height: 450px; */
    padding: 0px 0px;
    /* border: 2px solid red; */
}

.punch-line span {
    display: flex;
    font-size: 40px;
    font-weight: bold;

}


.punch-line-child .intro {
    margin-top: 30px;
}


.punch-line-child .intro span {
    /* color: rgb(3, 4, 95)0; */
    font-size: 20px;
    max-width: 500px;
    min-width: 300px;
    /* text-align: justify; */
    text-wrap: wrap;
    /* padding-top: 40px;
        margin-top: 40px; */
    /* border: 2px solid red; */
}



/* .carousel-top-front {
        border: 2px solid black;
    } */



.front-page-action {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* margin-top: 20px; */
    width: 100%;
    height: 240px;
    /* border: 2px solid red; */
}

.front-page-action-1 {
    margin-top: 25px;
    display: flex;
    max-width: 350px;
    /* border: 2px solid black; */
}






.front-page-action-button-div {
    /* border: 2px solid yellow; */
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.action-button {
    font-size: 25px;
    color: white;
    background-color: rgb(3, 4, 95);
    border: none;
    /* margin-top: 40px; */
    object-fit: contain;
    padding: 20px 30px;
    max-width: max-content;
    border-radius: 10px;
    cursor: pointer;
    max-height: max-content;
    transition: ease 0.4s;
    text-wrap: nowrap;
}



.action-button:hover {
    margin-top: -2px;
    margin-left: -2px;
    background-color: rgb(255, 24, 30);
}


.action-button:active {
    margin-top: 0px;
    margin-left: 1px;
    box-shadow: inset -2px -2px 8px rgba(0, 0, 0, 0.4);
    /* transform: translateY(2px); */
    /* background-color: rgb(255, 24, 30); */
}



/* .action-button:hover {
        margin-top: 38px;
        margin-left: -2px;
        background-color: rgb(255, 24, 30);
    } */



@media (max-width:1024px) {


    .punch-line-child {

        margin-right: 0px;


    }

    .action-button {
        font-size: 20px;
        object-fit: contain;
        padding: 10px 15px;
        max-width: max-content;
    }




}








.why-feline {
    /* padding-right: 50px; */
    /* height: 400px; */
    /* overflow-y: auto; */
    object-fit: contain;
    /* scrollbar-width: none; */
    /* border: 2px solid salmon; */



}



.capitalize-text {
    text-transform: capitalize;
    display: flex;
    justify-content: center;
}

.feline-name {
    color: rgb(255, 24, 30);
    transition: transform 0.5s ease;
    /* Smooth transition */
    display: inline-block;
}



.why-feline-question {

    font-size: 30px;
    /* color: pink; */
    font-weight: bold;
    padding-bottom: 20px;
}




.why-feline-heading-container {
    display: flex;
    align-items: center;
    padding-left: 20px;
    /* border: 2px solid brown; */
    /* height: 20px;
    width: 400px; */
}






.why-feline-heading {
    /* display: block; */
    font-size: 24px;
    font-weight: bold;
    /* border: 2px solid red; */

}




.why-feline-heading-container .dashicons-arrow-right-alt {
    margin-right: 10px;
}


.why-feline-description {
    /* display: block; */
    font-size: 24px;
    padding: 20px 0px;
    max-width: 1350px;
    min-width: 300px;
    margin-left: 50px;
    /* text-align: justify; */
    /* border: 2px solid black; */
}


.our-intro-para p {

    /* color: rgb(3, 4, 95); */
    /* padding: 0px 30px 0px 30px; */
    /* text-align: justify; */
    /* max-width: 1200px; */
    text-wrap: wrap;
    margin-top: 20px;
    font-size: 20px;
}

.our-intro-para h3 {
    /* display: flex;
    justify-content: center;
    flex-wrap: wrap; */
    text-wrap: wrap;
    font-size: 30px;
}


#how-our-services-work,
#why-feline {
    scroll-margin-top: 25px;
}



.our-intro-para .highlight {
    color: rgb(255, 24, 30);
}



.error {
    border: 2px solid red;
    border-radius: 4px;
    /* Optional for rounded corners */

}



.new-client {
    max-width: 1350px;
    /* color: rgb(3, 4, 95); */
    /* margin-bottom: 40px; */
    /* object-fit: contain; */
    /* border: 2px solid yellow; */
    /* display: flex; */
}


.new-client h3 span {
    position: relative;
    font-size: 30px;
    /* padding: 0px 30px; */
    display: inline-block;
    object-fit: cover;
    /* border: 2px solid salmon; */
    /* border: 2px solid pink; */
}


/* .new-client h3 span::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background-color: rgb(3, 4, 95);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.8s ease;

}


.new-client h3 span:hover::after {
    transform: scaleX(1);
} */




.new-client-child-1 {
    max-width: 1350px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /* margin: 0px 10px; */
    /* border: 2px solid red; */
}


.new-client-child-2 {
    max-width: 600px;
    margin: 40px 20px 0px 20px;
    background-color: white;
    transition: transform 0.5s ease;
    cursor: pointer;
    padding: 25px;
    border-radius: 20px;
    /* border: 2px solid gray; */
}


.new-client-child-2:hover {
    transform: scale(1.05);
    color: rgb(255, 24, 30);
    /* color: rgb(255, 70, 75);
    color: rgb(255, 116, 120); */
}


.new-client-child-2 h5 {
    font-size: 30px;
    padding: 10px 0px;
}

.new-client-child-2 p {
    font-size: 20px;
    padding: 0px 20px;
    /* text-align: justify; */
}

.new-client-child-2 p span {
    font-weight: bold;
}


/* .new-client-child-2:first-child{  
    margin-left: 0px;
} */

/* .new-client-child-2:last-child{
    margin-right: 0px;
} */


.new-client-child-2 .heading {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    /* padding: 10px 0px 20px 0px; */
    /* margin-right: 20px; */
    /* border: 2px solid red; */
}



.new-client-child-2 .dashicons {
    width: 60px;
    height: 60px;
    font-size: 60px;
    object-fit: contain;
    margin-right: 20px;
}


.dashicons-edit-page,
.dashicons-welcome-view-site,
.dashicons-calendar-alt,
.dashicons-lock {
    color: rgb(3, 4, 95);
}



.home-page-body,
.main-body-parent {
    display: flex;
    justify-content: center;
    width: 100%;
    /* border: 2px solid rgb(12, 2, 46); */
}

.home-page-content,
.main-body-child {
    /* display: flex; */
    /* flex-direction: column; */
    /* justify-content: center; */
    /* align-items: center; */
    /* flex-wrap: wrap; */
    padding: 20px;
    /* border: 2px solid blue; */
    /* width: 100%; */
    /* background-color: aquamarine; */

}






.front-page-section-break {
    margin-top: 40px;
}



.front-page-section {
    max-width: 1350px;
    /* border: 2px solid purple; */
}


.front-page-section-1 {

    /* color: rgb(3, 4, 95); */
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    justify-content: center;
    /* align-items: center; */


}


.comp-parent {
    max-width: 1350px;
    min-width: 300px;
    height: 200px;
    /* border: 2px solid red; */
}


/* .front-page-section-2 {
    display: flex;
} */



/* .front-page-section-3 {
    margin-bottom: 40px;
    object-fit: contain;
    border: 2px solid yellow;
    display: flex;
} */


.front-page-section-5 {

    min-width: 300px;
    margin-bottom: 30px;
    /* background-color: white; */
    /* padding: 20px 40px; */
    /* color: rgb(3, 4, 95); */

}






@media (max-width:1024px) {

    /* .home-page-body{
        width: auto;
    } */


    .home-page-content {
        width: 100%;
    }



}



/* Contact Us */


.form-data-input-ta {
    display: block;
    min-width: 500px;
    width: 100%;
    height: 200px;
    margin-top: 20px;
    resize: none;
    padding: 10px;
    /* resize: vertical; */
}



.form-data-input {
    min-width: 500px;
    width: 100%;
    height: 30px;
    display: block;
    margin-top: 20px;
    padding: 0px 10px;
}


.iti {
    margin-top: 20px;
    min-width: 500px;
    width: 100%;
}

#success_message {
    margin-top: 20px;
}

.iti__search-input {
    height: 30px;
    padding: 0px 10px;
}


.form-data-input-ta option:disabled {
    color: #999;
    /* Placeholder-like gray color */
}


.contact-page-content ul li {
    padding-left: 15px;
    margin-left: 25px;
}

.contact-page-content ul li:first-child {
    padding-top: 10px;

}



@media (max-width:800px) {



    .form-data-input-ta,
    .form-data-input {
        width: 100%;
        min-width: 300px;
    }

    .iti {
        min-width: 300px;
        width: 100%;
    }


    .iti__search-input {
        height: 30px !important;
        font-size: 20px;
        padding: 5px 10px;
        box-sizing: border-box;
    }

    .iti__search-input::placeholder {
        font-size: 20px;
    }

}



/* Footer CSS */

#site-footer {
    min-height: 200px;
    width: 100%;
    color: rgb(235, 235, 235);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* border: 5px solid maroon; */
}




.footer-content-1 {
    width: 100%;
    min-height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(3, 4, 95);
    /* border: 2px solid white; */

}

.footer-content-2 {
    width: 100%;
    min-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
    /* border: 2px solid rgb(208, 255, 0); */
}

.footer-content-container-1 {
    max-width: 1350px;
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px 20px;
    /* border: 2px solid goldenrod;     */
}

.footer-content-container-2 {
    max-width: 1350px;
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px 20px;
    /* border: 2px solid goldenrod;     */
}


.footer-content-1-1 {
    min-width: 350px;
    height: auto;
    display: flex;
    align-items: center;
    /* border: 2px solid whitesmoke; */
}



.footer-content-1-2 {
    min-width: 250px;
    min-height: 150px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    /* border: 2px solid goldenrod; */
}

.social-icons {
    /* margin-top: 30px; */
    min-width: 150px;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    /* border: 2px solid white; */

}

.dashicon-social svg {
    width: 24px;
    height: 24px;
    fill: rgb(235, 235, 235);
    /* Default color */
    transition: fill 0.4s ease-in-out;
}

.dashicon-social:hover svg {
    fill: rgb(255, 24, 30);
    /* Hover color */
}



.footer-links {
    display: flex;
    /* background-color: rgb(67, 24, 31); */
}


.menu-footer-menu-container .footer-bar {
    display: flex;

}


.menu-footer-menu-container .footer-bar .menu-item {
    list-style: none;
    margin-right: 20px;
}


.menu-footer-menu-container .footer-bar .menu-item a {
    text-decoration: none;
    color: rgb(235, 235, 235);
    transition: color 0.8s ease;
}

.menu-footer-menu-container .footer-bar .menu-item a:hover {
    color: rgb(255, 24, 30);
}


.privacy-and-terms a {
    text-decoration: none;
    color: rgb(235, 235, 235);
    transition: color 0.6s ease;
}


.privacy-and-terms a:hover {
    color: rgb(255, 24, 30);
}


#footer-container-logo {
    min-width: 130px;
    min-height: 130px;
    padding: 0px;
    margin: 0px 50px 0px 20px;
    border-radius: 0px;
    background-color: rgb(235, 235, 235);
    border-radius: 100px;
    /* color: black; */
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.8s ease;
    /* border: 2px solid yellow; */

}




#footer-container-logo img {
    width: 100px;
    height: 75px;

}

.feline-mission {

    max-width: 500px;
    text-wrap: wrap;
}




.feline-address {
    margin-top: 20px;
}



@media (max-width:1051px) {

    .footer-content-container-1 {
        justify-content: center;
        align-items: center;
    }

    .footer-content-1-2 {
        min-height: 50px;
    }

}



@media (max-width:600px) {


    #footer-container-logo {
        min-width: 80px;
        min-height: 80px;
        padding: 0px;
        margin: 0px 30px 0px 20px;


    }


    #footer-container-logo img {
        width: 60px;
        height: 45px;

    }


    .feline-mission {
        max-width: 300px;
        width: 100%;

    }

    /* .footer-content-1-2 {
      width: 100%;
    } */

    .footer-content-container-2 {
        min-height: 70px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
    }

}


/* About Us CSS */


.about-us-main-body-parent{
    min-height: 1000px;
    display: flex;
    justify-content: center;
}

.about-us-main-body-child{
    max-width: 1350px;
    width: 100%;
    height: 100px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}


/* Privacy Policy CSS */

.privacy-policy h1{
    margin-bottom: 15px;
}

.privacy-policy h2{
    margin: 15px 0px;
}


.privacy-policy h3{
    margin: 10px 0px;
}


.privacy-policy p{
    /* margin-left: 10px; */
    padding: 10px 0px;
}


.privacy-policy ul li{
    margin-left: 40px;
    padding-bottom: 10px;
}

.privacy-policy .last-updated{
    margin: 10px 0px;
    text-align: right;
}